[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 1458-1] New openafs packages fix denial of service vulnerability

Noah Meyerhans wrote:
> We mention all the binary packages in the advisory because they're the
> versions that are going to be installed by apt* and people are going
> to want checksums, file sizes, etc.

.. For no good reason, since apt checks all those things for you.

That information is a confusing relic, and could be removed from the
advisory templates.

see shy jo

Attachment: signature.asc
Description: Digital signature

Reply to: